
QGIS Application - Bug report #172

Labels appear as default

2006-07-05 08:46 AM - sbr00pwb -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10231

Description

When trying to label a shape file the default label appears on every element rather than the correct label from the attribute table.

History

#1 - 2006-07-05 11:32 PM - Marco Hugentobler

fixed in commit:7272974e (SVN r5563)

#2 - 2006-07-05 11:37 PM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
